div.mod-languages ul {
	margin: 0;
	padding: 0;
	list-style:none;
}
div.mod-languages li {
	/*margin-left: 5px;
	margin-right: 5px;*/
}

div.mod-languages ul.lang-inline li {
	display:inline;
}

div.mod-languages ul.lang-block li {
	display:block;
}

div.mod-languages img {
	border:none;
}

div.mod-languages a {
	text-decoration: none;
}

div.lang_switcher ul li {
   background-image:none !important;
   /* margin: 0px 0px !important; */
   /*padding: 0px 11px 0px 0px !important;*/
   
}
/**Added css for mod_language to place it on top**/
.left-menu-item{
    width: 60%;
    float: left;
}

.right-menu-item {
    width: 10%;
    float: right;
    position: relative;
    top: 3px;
}
.menu-lang{
    background: none !important;
}

div.lang_switcher ul li a {
   /*padding: 0px 5px 0px 8px !important; */
   padding: 0px 0px 0px 3px !important;
}

/* for other languages */
.lang-non-active a img{
   border: 2px solid #e8921e; 
}

/* for selected languages */
.lang-active a img{
   border: 2px solid #16a085; 
}



